<?php

namespace App\Controllers\Mobile\Pages;

use App\Controllers\Mobile\BC;

class ClockError extends BC
{
    public function index()
    {
        $data['page_title'] = "Clock Error";
        $data['no_footer'] = true;
        $data['no_header'] = true;
        return view('Mobile/Pages/clock-error', $data);
    }
}
